<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5JZ-fv-M9U.title</key>
	<string>Reutilizar o diretório da sessão anterior</string>
	<key>6mB-LP-747.title</key>
	<string>Diretório inicial</string>
	<key>8Os-WL-DkE.title</key>
	<string>Diretório de trabalho para novas abas</string>
	<key>BSH-xK-ICw.title</key>
	<string>Radio</string>
	<key>Ieo-mE-vpq.title</key>
	<string>Diretório:</string>
	<key>MWK-km-GHQ.title</key>
	<string>Diretório de trabalho para novos painéis divididos</string>
	<key>SD9-ei-Zdb.title</key>
	<string>Diretório:</string>
	<key>VBx-Lu-ahF.title</key>
	<string>Radio</string>
	<key>Ziq-3t-wcN.title</key>
	<string>Diretório inicial</string>
	<key>buH-xK-CVR.title</key>
	<string>Diretório de trabalho para novas janelas</string>
	<key>dfK-M9-Uwn.title</key>
	<string>Reutilizar o diretório da sessão anterior</string>
	<key>fDX-Cg-ad9.title</key>
	<string>Radio</string>
	<key>ffv-Al-noL.title</key>
	<string>Reutilizar o diretório da sessão anterior</string>
	<key>nKk-F6-OG0.title</key>
	<string>Ajustes avançados do diretório de trabalho</string>
	<key>nUw-Py-iKc.title</key>
	<string>Diretório:</string>
	<key>yO6-Oa-WJ3.title</key>
	<string>Diretório inicial</string>
	<key>zkM-uf-Mpi.title</key>
	<string>OK</string>
</dict>
</plist>
